curl --request POST \
--url https://services.leadconnectorhq.com/funnels/order-form/rate-limit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"altId": "<string>",
"type": "<string>",
"ipRateLimitConfig": {
"window": 123,
"max": 123
},
"locationRateLimitConfig": {
"window": 123,
"max": 123
}
}
'curl --request POST \
--url https://services.leadconnectorhq.com/funnels/order-form/rate-limit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"altId": "<string>",
"type": "<string>",
"ipRateLimitConfig": {
"window": 123,
"max": 123
},
"locationRateLimitConfig": {
"window": 123,
"max": 123
}
}
'Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?